## libfile-sync-perl 0.11

=== debian/changelog ===
libfile-sync-perl (0.11-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:36:28 +0100

libfile-sync-perl (0.11-2) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Sun, 13 Apr 2014 18:07:58 +0200

libfile-sync-perl (0.11-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Use debhelper 8 and short debian/rules file.
  * Reformat debian/copyright.
  * Mention module name in long description.
  * Bump Standards-Version to 3.9.2; remove version from perl build
    dependency.
  * Add /me to Uploaders.
  * debian/control: remove duplicate fields.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Nov 2011 20:45:49 +0100

libfile-sync-perl (0.09-4) unstable; urgency=low

  * Fixed section

 -- Joachim Breitner <nomeata@debian.org>  Fri,  8 Oct 2004 12:32:36 +0200

libfile-sync-perl (0.09-3) unstable; urgency=low

  * Acknowledge NMU (Closes: 158560)
  * Adopted by Debian Perl Group (Closes: 274129)

 -- Joachim Breitner <nomeata@debian.org>  Fri,  8 Oct 2004 12:17:00 +0200

libfile-sync-perl (0.09-2.1) unstable; urgency=low

  * NMU for perl 5.8.
  * Build-depend on perl (>= 5.8.0-7). Since there was no Build-Depends:
    line beforehand, complete it by mentioning debhelper too.

 -- Colin Watson <cjwatson@debian.org>  Wed, 28 Aug 2002 00:52:48 +0100

libfile-sync-perl (0.09-2) unstable; urgency=low

  * Updated for new perl policy (closes: bug#80652)

 -- Michael Alan Dorman <mdorman@debian.org>  Sat, 24 Feb 2001 15:52:56 -0800

libfile-sync-perl (0.09-1) frozen unstable; urgency=low

  * New upstream version, fixes perl 5.005 incompatability (closes: bug#55879)

 -- Michael Alan Dorman <mdorman@debian.org>  Wed,  2 Feb 2000 14:54:14 -0500

libfile-sync-perl (0.07-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Mon,  9 Aug 1999 12:25:47 -0400

libfile-sync-perl (0.06-4) unstable; urgency=low

  * Too stupid to get binary-arch stuff in right place. (closes: bug#40971)

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 11 Jul 1999 12:55:15 -0400

libfile-sync-perl (0.06-3) unstable; urgency=low

  * Corrected lack of binary dependency.
  * Modified for new perl packages.
  * Modified to use debhelper.

 -- Michael Alan Dorman <mdorman@debian.org>  Mon,  5 Jul 1999 20:56:04 -0400

libfile-sync-perl (0.06-2) unstable; urgency=low

  * Correct possible invocation of chmod with no arguments (closes: #26547)

 -- Michael Alan Dorman <mdorman@debian.org>  Wed, 23 Sep 1998 09:47:30 -0400

libfile-sync-perl (0.06-1) unstable; urgency=low

  * Initial packaging

 -- Michael Alan Dorman <mdorman@debian.org>  Wed, 29 Jul 1998 10:26:09 -0500

Local variables:
mode: debian-changelog
user-mail-address: "mdorman@debian.org"
End:
