=== debian/control ===
Source: libfile-sync-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-sync-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-sync-perl.git
Homepage: https://metacpan.org/release/File-Sync
Testsuite: autopkgtest-pkg-perl

Package: libfile-sync-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to sync() and fsync()
 File::Sync provides Perl interfaces to the Unix sync(2) and POSIX.1b fsync(2)
 system calls. The fsync() call is needed for putting messages into qmail
 maildirs, and sync() is included for completeness.
