=== debian/watch ===
version=4
https://metacpan.org/release/File-Sync   .*/File-Sync-v?@ANY_VERSION@@ARCHIVE_EXT@$
